Description

Hi,

I'm working with W1-6 of UKHLS and have noticed that in W6 there are 4656 cases where fimngrs_dv==-9. According to the online

documentation these cases have missing incomes.

I'm curious as to why W6 contains missing incomes given that there don't appear to be any fimngrs_dv==-9 cases in the previous

waves. Furthermore, all these W6 cases seem to have completed some kind of interview and I can't see any obvious pattern in their

employment status. All -9 fimngrs_dv cases have however been imputed so I wonder if that is something to do with it. Any help you

can offer would be much appreciated.

Also I think the header of the online documentation of this variable may be incorrect. It doesn't seem to give the right SN code for the

Special Licence UKHLS files where income is not top coded.

Many thanks,

Rory

History

#1 - 01/20/2017 02:21 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Victoria Nolan to Rory Coulter

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Rory,

I'm very sorry for the delay in replying to this message. We are looking into this issue and should be able to reply very soon.

Best wishes, Victoria

#2 - 01/23/2017 01:17 PM - Victoria Nolan

- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

Dear Rory,

Again, apologies for the delay in responding to this.

The reason is that those 4656 cases are the new IEMB sample introduced at wave 6. Because we only have one wave of data for this subsample, we

cannot perform a longitudinal imputation. We will produce income derived variables for these cases in the future, but this will not be until we have 3

waves of data for them.

In the meantime, if you are particularly interested in using the new IEMB sample, you could create your own derived variable if you wanted to.

We hope this helps, best wishes,

Victoria.

#3 - 01/26/2017 11:23 AM - Rory Coulter

Dear Victoria

Thanks for your reply. Your explanation makes sense and is very helpful.
Best wishes,

Rory

Victoria Nolan wrote:

Dear Rory,

Again, apologies for the delay in responding to this.

The reason is that those 4656 cases are the new IEMB sample introduced at wave 6. Because we only have one wave of data for this

subsample, we cannot perform a longitudinal imputation. We will produce income derived variables for these cases in the future, but this will not

be until we have 3 waves of data for them.

In the meantime, if you are particularly interested in using the new IEMB sample, you could create your own derived variable if you wanted to.

We hope this helps, best wishes,

Victoria.

#4 - 01/31/2017 09:41 AM - Victoria Nolan

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

07/02/2025 2/2

http://www.tcpdf.org

